{
  "Entries":[
    {
      "ID":4, "Enable":2, "DataVersion":310, "Name":"遠くて近し、夜空の故郷", "OpenAt":1631253600, "RankingStartAt":1631253600, "RankingEndAt":1631879999, "RewardStartAt":1631934000, "ResultEndAt":1632290399, "CloseAt":1633143599, "EventType":"EventTypeB", "ImageHelpIDs":[
        900401, 900402
      ],
      "ImageHelpIDs2":[
        900411, 900412
      ],
      "TotalRewardVarientIDs":[
        4
      ],
      "BoxRewardValientIDs":[
        4
      ],
      "EventRankingRewardIDs":[
        "point4", "score4"
      ],
      "EventMissionVarientIDs":[],
      "RankingVarientIDs":[],
      "RankingTargetValueIDs":[],
      "EventElement":3, "EventCharacter":[
        70, 29, 28
      ],
      "EventCharacter2":[
        94, 27
      ],
      "EventCharacter2OpenAt":1631599200, "EventElementCefficients":[
        3, 5, 7, 10, 10
      ],
      "EventCharacterCefficients":[
        0, 10, 15, 20, 20
      ],
      "EventCharacterElementCefficients":[
        3, 20, 30, 50, 50
      ],
      "EventMusicID":31, "MainRewardCardIDs":[
        100119, 100118
      ],
      "NormalBasePt":10, "EventBasePt":15, "NormalPlayDiffcultyCefficient":[
        100, 130, 160, 200, 200
      ],
      "EventPlayDiffcultyCefficient":[
        100, 130, 160, 200, 200
      ],
      "NormalClearRankCefficient":[
        100, 110, 120, 130, 140
      ],
      "EventClearRankCefficient":[
        100, 110, 120, 130, 140
      ],
      "BossGaugePt":[],
      "ExpedtionIDs":[
        20000401, 20000402, 20000403
      ],
      "ExpedtionMaxCount":[
        1, 1, 1
      ],
      "BackgroundID":100118, "PrologueEpisodeID":40021, "EpilogueEpisodeID":40027, "OpenBoxPoint":100, "BannerIDs":[
        20041, 20042, 20043
      ]
    }
  ]
}